.col-md-3.sidebar-first {
    margin-top: -5px;
    min-height: inherit !important;
    height: auto;
    border-color: rgba(0, 0, 0, 0.12);
    background-color: var(--gray-700);
    border-radius: 0;
    z-index: 6;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    box-sizing: border-box;
    overflow: hidden;
    padding: 20px;
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
div#block-views-block-my-bookmarks-block-1 h2 {
    font-size: 14px;
    text-transform: capitalize;
    line-height: 20px;
    padding: 0.5em;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.07em;
    color: #202122;
    transition: color 0.4s;
}

h2.title.menu-item.menu-item--expanded.show-toggle {
    color: #da291c;
}

nav#block-othersidebarmenu > ul.menu > li.menu-item > a {
  color: var(--white);
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0;
}

nav#block-othersidebarmenu li.menu-item.menu-item--expanded {
  color: var(--white);
  font-size: 15px;
  letter-spacing: 0;
  font-weight: 400;
}

body nav#block-othersidebarmenu li.menu-item.menu-item--expanded ul.menu {
  background-color: transparent;
  border: 0;
  display: block;
  padding: 15px 20px;
}

body nav#block-othersidebarmenu li.menu-item.menu-item--expanded ul.menu li a {
  color: var(--white);
}

nav#block-othersidebarmenu ul li, nav#block-catagories ul li {
  margin: 0;
}

nav#block-othersidebarmenu li.menu-item.menu-item--expanded > span {
  background: #616161;
  display: block;
  padding: 6px 15px 6px 35px;
  position: relative;
 font-family: var(--heading-font);
}


nav#block-othersidebarmenu li.menu-item.menu-item--expanded > span:after {
  content: "";
  position: absolute;
  right: 12px;
  width: 12px;
  height: 7px;
  top: 50%;
  margin-top: -3px;
  transition: transform 550ms ease-in;
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../assets/images/sprites.png) -128px -824px no-repeat;
  background-size: 1442px auto;
}

nav#block-othersidebarmenu li.menu-item.menu-item--expanded.active > span:after {
  transform: rotate(180deg);
}


nav#block-othersidebarmenu li.menu-item.menu-item--expanded > span:before {
  content:"";
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../assets/images/sprites.png) 0 0 no-repeat;
  background-size: 1442px auto;
  display: inline-block;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
}

nav#block-othersidebarmenu li.menu-item.menu-item--expanded > span.contibute:before  {
  width: 20px;
  height: 19px;
  background-position: -27px -824px;
}

nav#block-othersidebarmenu li.menu-item.menu-item--expanded > span.explore:before  {
  width: 21px;
  height: 20px;
  background-position: -54px -823px;
}

nav#block-othersidebarmenu li.menu-item.menu-item--expanded > span.goverence:before  {
  width: 20px;
  height: 19px;
  background-position: -150px -825px;
}

nav#block-othersidebarmenu .ajax-progress-throbber {
  border: 4px solid var(--body-bg); /* Light grey */
  border-top: 4px solid var(--red); /* Blue */
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: spin 2s linear infinite;
  vertical-align: middle;
  margin-left: 10px;
}

nav#block-othersidebarmenu .ajax-progress-throbber .throbber {
  display: none;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}